Bug 1296816 - [abrt] gnome-shell: wrapped_gobj_toggle_notify(gpointer, GObject*, gboolean)(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: wrapped_gobj_toggle_notify(gpointer, GObject*, gboolean)(...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:347a9ad5c693ff8e59ae0739f41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 03:07 EST by mikulasek.p
Modified: 2016-12-20 12:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:41:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.37 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: core_backtrace (2.83 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: dso_list (26.67 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: environ (1.75 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: maps (119.64 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: mountinfo (3.42 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: open_fds (4.29 KB, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details
File: var_log_messages (559 bytes, text/plain)
2016-01-08 03:07 EST, mikulasek.p
no flags Details

  None (edit)
Description mikulasek.p 2016-01-08 03:07:19 EST
Description of problem:
The desktop freezes after wake up then approx. 1 minute later it restarts gnome. I used Chrome in this time.

Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 10e0304781d7e14b0114501543307000000000013170000
crash_function: wrapped_gobj_toggle_notify(gpointer, GObject*, gboolean)
executable:     /usr/bin/gnome-shell
global_pid:     10838
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 mikulasek.p 2016-01-08 03:07:25 EST
Created attachment 1112756 [details]
File: backtrace
Comment 2 mikulasek.p 2016-01-08 03:07:27 EST
Created attachment 1112757 [details]
File: cgroup
Comment 3 mikulasek.p 2016-01-08 03:07:28 EST
Created attachment 1112758 [details]
File: core_backtrace
Comment 4 mikulasek.p 2016-01-08 03:07:30 EST
Created attachment 1112759 [details]
File: dso_list
Comment 5 mikulasek.p 2016-01-08 03:07:32 EST
Created attachment 1112760 [details]
File: environ
Comment 6 mikulasek.p 2016-01-08 03:07:33 EST
Created attachment 1112761 [details]
File: limits
Comment 7 mikulasek.p 2016-01-08 03:07:37 EST
Created attachment 1112762 [details]
File: maps
Comment 8 mikulasek.p 2016-01-08 03:07:39 EST
Created attachment 1112763 [details]
File: mountinfo
Comment 9 mikulasek.p 2016-01-08 03:07:40 EST
Created attachment 1112764 [details]
File: namespaces
Comment 10 mikulasek.p 2016-01-08 03:07:42 EST
Created attachment 1112765 [details]
File: open_fds
Comment 11 mikulasek.p 2016-01-08 03:07:43 EST
Created attachment 1112766 [details]
File: proc_pid_status
Comment 12 mikulasek.p 2016-01-08 03:07:45 EST
Created attachment 1112767 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:46:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:41:38 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.